body {margin:0px; padding:0px;tab-interval:35.4pt}
td { margin:0px;padding:0px;border-style:none}
td.sprechzeiten { font-size: 10px; }
h1 {  font-family: Verdana; font-size: 18px; font-weight: bold; color: #000000}
h2 {  font-family: Verdana; font-size: 15px; font-weight: bold; color: #000000}
h3 {  font-family: Verdana; font-size: 12px; font-weight: bold; color: #000000}
p,td {  font-family: Verdana; font-size: 12px; font-weight: normal; color: #000000}
.bot {  font-family: Verdana; font-size: 12px; font-weight: normal; color: #4E5C7A}
a {  font-family: Verdana; font-size: 12px; font-weight: normal; color: #4E5C7A}
a:visited {text-decoration: none}
a:hover {text-decoration: underline}
img { margin:0px}
.bg1 {  background-color: #0000CD}
.bg2 {  background-color: #DCDCDC}
.bg3 {  background-color: #DCDCDC}
.bg4 {  background-color: #DCDCDC}
.bg5 {  background-color: #DCDCDC}

.bot {font-family: Verdana, Geneva, Helvetica, Arial,  sans-serif; }
p,td,h1,a,.h1 {font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; }
